[Prev][Next][Index][Thread]

Re: C-h a bug with emacspeak 7.0 and emacs 20.2 (mbsk)



It would be a good idea for the purging commands to be included in
the  Makefile for the newer versions of emacspeak.
Failing that, and I can understand opposition to such a course of action
perhaps
all of the old version files could be compressed into an archive which
could recreate the older
version upon extraction.  That way everybody has an insurance policy.
What would also need to be established is what other applications
on a user's system actually use those widget libraries.
If more than emacspeak uses them perhaps a compress of those libraries
might not necessarily be feasible since replacing them might start
breaking
other things system wide.



Jude <dashiell@clark.net>